<resources>
    <string name="app_name">seekbar</string>
    <string name="tvlFilas">Filas</string>
    <string name="tvlColumnas">Columnas</string>
    <string name="tvlElementos">Elementos</string>
    <string name="tvFila">%d Filas</string>
    <string name="tvColumna">%d Columna</string>
    <string name="tvElemento">%d Elemento</string>
</resources>
